#	$Id: Makefile.am,v 1.1 2001/04/18 23:28:58 cschumac Exp $	

noinst_LTLIBRARIES = libversit.la

libversit_la_SOURCES = vcc.c vobject.c

$(srcdir)/vcc.c: vcc.y
	bison $(srcdir)/vcc.y -o $(srcdir)/vcc.c
